buffer_putspace(3)

NAME
buffer_putspace - write ASCII space to buffer

SYNTAX
#include <libowfat/buffer.h>

int buffer_putspace(buffer* b);

DESCRIPTION
buffer_putspace writes a single ASCII space character to b.

RETURN VALUE
0 if everything is fine, -1 on error (setting errno).

SEE ALSO
buffer_puts(3), buffer_put(3), buffer_flush(3), buffer(3)